Bug 13749 - RFE: redhat style (OK/FAILED) init script
RFE: redhat style (OK/FAILED) init script
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-11 16:22 EDT by giulioo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 11:58:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/init.d/postgresql small patch for OK/FAILED colored style (1010 bytes, patch)
2000-07-11 16:24 EDT, giulioo
no flags Details | Diff
The same of the above, with a correction (1.25 KB, patch)
2000-07-11 16:28 EDT, giulioo
no flags Details | Diff

  None (edit)
Description giulioo 2000-07-11 16:22:03 EDT
Here is a small modification to /etc/init.d/postgresql to make it looks 
like the other redhat init scripts.
Comment 1 giulioo 2000-07-11 16:24:20 EDT
Created attachment 1005 [details]
/etc/init.d/postgresql small patch for OK/FAILED colored style
Comment 2 giulioo 2000-07-11 16:28:19 EDT
Created attachment 1006 [details]
The same of the above, with a correction
Comment 3 Trond Eivind Glomsrxd 2000-07-12 13:09:25 EDT
Will look it that. Thanks.
Comment 4 Trond Eivind Glomsrxd 2000-07-14 11:58:03 EDT
Applied. Thanks.

Note You need to log in before you can comment on or make changes to this bug.